Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
yielder Struct Reference

## Data Fields
VALUE | proc

## Detailed Description

Definition at line 132 of file enumerator.c.

## Field Documentation

VALUE yielder::proc

Definition at line 133 of file enumerator.c.

Referenced by yielder_allocate(), yielder_init(), yielder_mark(), yielder_ptr(), and yielder_yield().

The documentation for this struct was generated from the following file:

- enumerator.c